[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=xacc
Name[es]=Xacc
Name[fr]=XAcc
Name[sv]=Xacc
Name[xx]=xx
MimeType=
Exec=xacc
Icon=xapp
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Personal Accounting Tool
GenericName[af]=persoonlike rekeninge program
GenericName[ar]=أدوات المحاسبة الشخصية
GenericName[bg]=Лични Инструменти за акаунта
GenericName[bs]=Alat za lično računovodstvo
GenericName[cs]=Osobní účetnictví
GenericName[da]=Personligt bogholderværktøj
GenericName[de]=Persönliches Buchhaltungsprogramm
GenericName[el]=Εργαλείο Προσωπικών Οικονομικών
GenericName[eo]=Persona kontilo
GenericName[es]=Administrador personal de cuentas
GenericName[et]=Isiklik finantsarvestus
GenericName[eu]=Personal Accounting Tresna
GenericName[fi]=Henkilökohtainen kirjanpitotyökalu
GenericName[fr]=Logiciel de comptabilité personnelle
GenericName[he]=כלי הנהלת חשבונות אישי
GenericName[hu]=határidőnapló
GenericName[is]=Einkabókhaldsforrit
GenericName[it]=Programma per la contabilità personale
GenericName[ja]=パーソナルアクセスツール
GenericName[lt]=Asmeninės sąskaitybos įrankis
GenericName[lv]=Personālo Kontu Rīks
GenericName[nb]=Personlig regnskap
GenericName[nl]=privé-boekhouding-programma
GenericName[nn]=Personleg kontoverktøy
GenericName[pl]=Konta osobiste
GenericName[pt]=Ferramenta de Contabilidade Pessoal
GenericName[pt_BR]=Ferramenta de Contabilidade Pessoal
GenericName[ro]=Program de finanţe personale
GenericName[ru]=Личная бухгалтерия
GenericName[sk]=Osobné účtovníctvo
GenericName[sl]=Orodje za osebno evidenco
GenericName[sv]=Personligt redovisningsverktyg
GenericName[ta]=¦º¡ó¾ì ¸½ì¸£ðÎì ¸ÕÅ¢
GenericName[th]=เครื่องมือทำบัญชีส่วนตัว
GenericName[tr]=Kişisel Muhasebe Aracı
GenericName[uk]=Засіб ведення особистих рахунків
GenericName[ven]=Tshishumiswa Tshauvhalela Tshau
GenericName[vi]=Công cụ kế toán cá nhân
GenericName[xh]=Iifayile Zobuntu Toolisi
GenericName[xx]=xx
GenericName[zh_CN]=个人记账工具
GenericName[zh_TW]=個人會計程式
GenericName[zu]=EliyimfihloIthuluzi Lokubala
X-KDE-StartupNotify=false
